      

 
.red .button:hover,
.red .circle-button:after,
.red .big-slider .line,
.red .about-text-cell span + h3:before,
.red .follow:before,
.red .dish-block:hover:before,
.red .facts .amount:before,
.red .subscribe,
.red .text-wrapper:hover .date:before,
.red .text-wrapper:hover .more span:before,
.red .text-wrapper:hover .more span:after,
.red .feedback .date:before,
.red .reservation-info .line,
.red .all-pages a.active,
.red .close-button:hover:before,
.red .close-button:hover:after{
	background-color: #51dd99;
}
.red .contact-info a:hover,
.red .about .fa.fa-pause:hover,
.red .dish-block:hover .price,
.red .dish-block:hover > a,
.red .show-more a:hover,
.red .text-wrapper:hover .name,
.red .feedback:before,
.red .flex-next:hover:before,
.red .flex-prev:hover:before,
.red .reservation-info a,
.red .contact-info a:hover,
.red .navbar-nav > li > a:hover,
.red .follow a:hover,
.red .single-work .post-title:hover,
.red .single-work .post-stat a:hover,
.red .post a.read-more,
.red .quote strong,
.red .quote > em,
.red .single-work .search a:hover,
.red .single-work .blog-menu a:hover em,
.red .single-work .blog-menu a:hover,
.red .tags span:hover,
.red .single-work .mini-post > a:hover,
.red .tab > a:hover,
.red .comment-text .date:after,
.red .comment-text a:hover,
.red .menu-wrap a:hover,
.red .menu-wrap a:focus {
	color: #51dd99 !important;
}
.red .text-wrapper:hover .more span{
	border-color: #51dd99;
}
.red .single-work .post-stat a{
	border-left-color: #51dd99;
}
.red .customSelectOpen.custom-select,
.red textarea:focus,
.red input:focus,
.red .all-pages a.active{
	box-shadow: 0 0 0 2px #51dd99 inset;
}
.red .post .tags a:hover{
	box-shadow: 0 0 0 1px #51dd99 inset;
}
.red .subscribe .button:hover{
	background: #fff;
}
.red .big-slider .icon-star{
	background: url(../../images/slider-icon/star8.png) no-repeat center center;
	background-size: 60px 60px;	
}
.red .big-slider .icon-like{
	background: url(../../images/slider-icon/like8.png) no-repeat center center;
	background-size: 60px 60px;
}
.red .big-slider .icon-heart{
	background: url(../../images/slider-icon/heart8.png) no-repeat center center;
	background-size: 60px 60px;
}
.red .menu-button:hover:before {
	background: linear-gradient(#51dd99 20%, transparent 20%, transparent 40%, #51dd99 40%, #51dd99 60%, transparent 60%, transparent 80%, #51dd99 80%);
}